<div class="sidebar">

    <div class="hello">
        <svg width="50px" height="50px" viewBox="0 0 16 16" class="bi bi-person-fill" fill="rgba(255, 255, 255, 0.5)" xmlns="http://www.w3.org/2000/svg">
        <path fill-rule="evenodd" d="M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"/>
        </svg>
        {% if app.user %} 
        {# ou {% if is_granted('ROLE_USER') %} #}
            <p>Hello {{ app.user.name }}!</p>
        {% else %}
            <p>Hello Visitor!</p>
        {% endif %}
    </div>

    <div class="sideLinks">
        <a href="{{ path('your_polls') }}"><div class="sideLink">Your polls</div></a>
        <a href="{{ path('your_drafts') }}"><div class="sideLink">Your drafts</div></a>
        <a href="{{ path('your_votes') }}"><div class="sideLink">Your votes</div></a>
        <a href="{{ path('poll_index') }}"><div class="sideLink">All polls</div></a>
        <a href="{{ path('poll_new') }}"><div class="sideLink">Create new poll</div></a>
    </div>
</div>